File: changelog

package info (click to toggle)
node-require-all 3.0.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 172 kB
  • sloc: sh: 9; makefile: 6
file content (23 lines) | stat: -rw-r--r-- 718 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
node-require-all (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Add upstream/metadata
  * Install missing package.json
  * Enable upstream test during build
  * Add nodejs in build dependencies
  * Bump debhelper compatibility level to 11
  * Change section to javascript
  * Declare compliance with policy 4.3.0
  * Change priority to optional
  * Update VCS fields to salsa
  * Update debian/copyright format link
  * Add autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Jan 2019 11:45:27 +0100

node-require-all (0.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #708326).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 23:17:38 +0200